@charset "utf-8";
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form, label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main,summary,time,mark,audio,video,a,input,textarea{margin:0;padding:0; border:0; font-size:100%; background:transparent; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main{display:block;}
nav ul{list-style:none;}
ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:''; content:none;}
pre,code,kbd,samp{font-family:monospace,monospace; font-size:inherit;}
table{border-collapse:collapse; border-spacing:0;}
img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal; font-weight:normal;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal}
sup{vertical-align:text-top; font-size:75%;}
sub{vertical-align:text-bottom; font-size:75%;}
input,textarea,select{z-index:auto; font-family:inherit; font-size:inherit; font-weight:inherit; vertical-align:middle;}
a{outline:none;}
audio:not([controls]){display:none;}
time{display:inline;}
[hidden]{display:none;}
input::-ms-clear,input::-ms-reveal,input:focus::-ms-clear,input:focus::-ms-reveal{visibility:hidden; display:none;}
button::-moz-focus-inner,input[type="reset"]::-moz-focus-inner,input[type="button"]::-moz-focus-inner,input[type="submit"]::-moz-focus-inner,input[type="file"]>input[type="button"]::-moz-focus-inner{padding:0; border:0;}
/*==================================================== */

@font-face {font-family:"genNormal"; src:url("/common/font/SourceHanSansCN-Normal.woff") format('woff');}
@font-face {font-family:"genBold"; src:url("/common/font/SourceHanSansCN-Bold.woff") format('woff');}
body {-webkit-text-size-adjust:100%; -webkit-font-smoothing:antialiased; font-family:"genNormal"; line-height:1.8;}
::-moz-selection{background:#303030; text-shadow:none;}
::selection{background:#303030; color:#fff; text-shadow:none;}
a:link{color:#303030; text-decoration:none;}
a:visited{color:#303030; text-decoration:none;}
a:hover{color:#999;}
a:active{color:#999;}
*{-webkit-tap-highlight-color:rgba(0,0,0,0);}
.clr{clear:both;}
.hide{position:absolute !important; left:-9999px !important; top:-9999px !important;}
.clr{clear:both;}
section,article {clear:both; zoom:1;}
section:after,
article:after,
.clrFx:after{content:''; clear:both; display:block;}
.transition{-webkit-transition:0.3s ease; -moz-transition:0.3s ease; -ms-transition:0.3s ease; -o-transition:0.3s ease; transition:0.3s ease; filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6;}
/* chrome bug fix*/
*{max-height:999999px;}
::selection {background: #da0024; color: #fff;}
::-moz-selection {background: #da0024; color: #fff;}

/*
	BASE SET
__________________________________________________*/
html {font-size:62.5%;}
body {font-size:11px; line-height:20px; color:#333; min-width:1008px;}
main {min-width:1008px; clear:both; zoom:1;}
main:after {content:''; display:block; clear:both;}
section,article {clear:both; zoom:1; overflow:hidden; width:1008px; margin:0 auto;}
section:after,article:after {content:''; display:block; clear:both;}

/*
	siteHeader
__________________________________________________*/
#siteHeader {height:103px; overflow:hidden; position:relative; width:1008px; margin:0 auto;}
#siteHeader:before {content:''; width:988px; height:1px; background:#da0024; position:absolute; left:10px; top:9px;}
#siteHeader h1 {position:absolute; left:10px; top:19px;}
#siteHeader h1 a {display:block; width:148px; height:0; padding-top:48px; background:url(/common/images/sprite.png) 0 0 no-repeat; overflow:hidden; line-height:5;}
#siteHeader a:hover {opacity:0.6; transition:0.2s;}
#siteHeader nav {position:absolute; top:16px; left:344px; width:663px;}
#siteHeader nav li {display:inline-block; width:56px; height:13px; margin-right:17px; font-size:0;}
#siteHeader nav li:last-of-type {margin-right:0;}
#siteHeader nav li a { display:block; position:relative; width:56px; height:13px;}
#siteHeader nav li.about a {background:url(/common/images/sprite.png) -167px 0px no-repeat;}
#siteHeader nav li.quality a {background:url(/common/images/sprite.png) -167px -20px no-repeat;}
#siteHeader nav li.history a {background:url(/common/images/sprite.png) -167px -40px no-repeat;}
#siteHeader nav li.storelocation a {background:url(/common/images/sprite.png) -167px -60px no-repeat;}
#siteHeader nav li.company a {background:url(/common/images/sprite.png) -167px -80px no-repeat;}
#siteHeader nav li.shop a {background:url(/common/images/sprite.png) -167px -100px no-repeat;}
#siteHeader nav li.recruit a {background:url(/common/images/sprite.png) -167px -120px no-repeat;}
#siteHeader nav ul.subNav {position:absolute; right:10px; top:0px; width:157px; height:64px; padding-left:9px;}
#siteHeader nav ul.subNav:before {content:" "; display:block; position:absolute; top:3px; left:0px; width:1px; height:64px; background:#da0024;}

/*
	sns_bnr
__________________________________________________*/
#snsArea{width:1008px; height:64px; margin:178px auto 94px; font-size:0; line-height:0;}
ul#sns_bnr {font-size:0; line-height:0;}
ul#sns_bnr li {display:inline-block; position:relative; border-left:1px solid #da0024; padding:0 9px 0 10px; line-height:1;}
ul#sns_bnr li a {display:block;}
ul#sns_bnr li a:hover {opacity:0.6; transition:0.2s;}
ul#sns_bnr li:last-of-type:after {display: block; position:absolute; bottom:-6px; right:-100px; width:100px; height:15px; content:"*move to Japan site"; color:#000; font-size: 10px;}
ul#sns_bnr .weibo a {width:64px; height:64px; background:url(/common/images/sprite.png) 0 -58px no-repeat;}
ul#sns_bnr .weixin a {width:64px; height:64px; background:url(/common/images/sprite.png) 0 -132px no-repeat;}
ul#sns_bnr .weixin .tooltip {display:none; position:absolute; bottom:84px; left:-59px;}
ul#sns_bnr .jinssnap a {width:232px; height:64px; background:url(/common/images/sprite.png) 0 -206px no-repeat;}

/*
	siteFooter
__________________________________________________*/
#siteFooter .pagetop {position:absolute; right:20px; bottom:60px;}
#siteFooter .pagetop a {display:block; background:url(/common/images/sprite.png) 0 -280px no-repeat; width:92px; height:12px; overflow:hidden; white-space:nowrap; text-indent:100%;}
#siteFooter .pagetop a:hover {opacity:0.6; transition:0.2s;}
#siteFooter section {padding:0 0 60px; position:relative; width:1030px;}
#siteFooter section .links {display:table; width:100%; border-collapse: separate; border-spacing: 20px 0;}
#siteFooter section .links a {letter-spacing:0.03em;}
#siteFooter section .links div {display:table-cell; width:148px; padding-top:9px; border-top:1px solid #da0024;}
#siteFooter section .links div:last-child {width:auto;}
#siteFooter section .links h2 {font-size:12px; font-weight:bold; line-height:12px; padding-bottom:19px; color:#333;}
#siteFooter section .links li {font-size:11px; line-height:15px; padding-bottom:5px;}
#siteFooter section .links li ul {position:relative; padding-left:0.7em;}
#siteFooter section .links li ul:before {content:'['; position:absolute; left:0; top:0;}
#siteFooter section .links li ul li {display:inline-block; position:relative; padding-right:1em;}
#siteFooter section .links li ul li:before {content:' / '; position:absolute; right:0.25em; top:0;}
#siteFooter section .links li ul li:last-child:before {content:']';}
#siteFooter section .links dl dt {float:left; padding-right:1em; position:relative;}
#siteFooter section .links dl dt:before {content:'锛'; position:absolute; right:0; top:0;}
#siteFooter section .links dl dd {zoom:1; overflow:hidden;}
#siteFooter section .links + ul {width:988px; margin:0 auto; padding:75px 0 0; font-size:10px;}
#siteFooter section .links + ul li {display:inline-block; padding-right:40px; color:#333;}
#siteFooter section .links + ul li b {display:inline-block; color:#333;}